.gauge-container {
  width: 115px;
  height: 115px;
  display: block;
  float: left;
  padding: 10px;
  margin: 5px;
  margin-top: 50px;
  border-radius: 3px;
  position: relative;
}

.language-logo {
  width: 115px;
  height: 115px;
  position: absolute;
  background-size: 50px;
  background-repeat: no-repeat;
  background-position: center;
}

.language-label {
  position: absolute;
  width: 115px;
  text-align: center;
  top: 120px;
  font-size: 1.2rem;
  text-shadow: 0 0 12px black;
}

@media screen and (max-width: 740px), screen and (max-height: 640px) {
  .gauge-container {
    width: 55px;
    height: 55px;
    padding: 5px;
    margin: 0px;
    margin-top: 25px;
  }

  .language-logo {
    width: 55px;
    height: 55px;
    background-size: 25px;
  }

  .language-label {
    width: 55px;
    top: 60px;
    font-size: 0.6rem;
    text-shadow: 0 0 6px black;
  }
}

.french-logo {
  background-image: url(/assets/svg/fr.svg);
}

.english-logo {
  background-image: url(/assets/svg/en.svg);
}

.italian-logo {
  background-image: url(/assets/svg/it.svg);
}
